.csharpcode, .csharpcode pre
{
    font-size: small;
    color: black;
    font-family: Consolas, "Courier New", Courier, Monospace;
    background-color: #ffffff;
    /*white-space: pre;*/
}

    .csharpcode pre
    {
        margin: 0em;
    }

    .csharpcode .rem
    {
        color: #008000;
    }

    .csharpcode .kwrd
    {
        color: #0000ff;
    }

    .csharpcode .str
    {
        color: #006080;
    }

    .csharpcode .op
    {
        color: #0000c0;
    }

    .csharpcode .preproc
    {
        color: #cc6633;
    }

    .csharpcode .asp
    {
        background-color: #ffff00;
    }

    .csharpcode .html
    {
        color: #800000;
    }

    .csharpcode .attr
    {
        color: #ff0000;
    }

    .csharpcode .alt
    {
        background-color: #f4f4f4;
        width: 100%;
        margin: 0em;
    }

    .csharpcode .lnum
    {
        color: #606060;
    }
